## Considering the mod is in Beta, how are things most likely to change?

The most likely cards to change are as followed:

Silent Selene: Might be reworked for more diversity.
Flash of Spring: Might be nerfed or changed if it remains too powerful in the later acts.
Every Angle Shot: Might be too redundant with Water Elf.

During alpha testing and balancing, Blue was very weak and had to be buffed several times. Black kept alternating between very powerful and weak as the Signs were adjusted.

## This mod is too easy/difficult, can you fix it?

Balancing a mod for this game is a fairly difficult task.

On the easier difficulties, the game is quite easy regardless of the character's build. However, it gets increasingly more difficult on the higher difficulties and with requests. Notably L7, requires careful resources management and adaptability based on the cards and exhibits pulled. 

A lot of parameters have to be adjusted to ensure the character is designed well-enough to be able to beat the game without breaking it.
* Too little scaling and the character will struggle against bosses. 
* Too little front-load and the character will struggle against Act 1 and damage-race encounters. 
* If both the character's scaling and front-load are too strong then the game becomes too easy.
* If the cards are too generic then a lot of builds may end up very similar and the character may get boring.
* If the character is too synergy-dependent then it becomes luck-based on Act 1 on higher difficulties.
* If a character doesn't block well enough or requires very specific block cards, then the character may struggle against high-damage encounters.
* If a character blocks too well, then the character becomes very hard to kill and may win the game too easily. 
* If the character overspecializes too much it may get hard-countered by certain encounters (i.e Single high-damage attack builds against Pure Rabbit Duo or Combo-heavy builds against Remilia)

I only play on L7 and I tried to adjust the character's strengths and weaknesses based on my experience so that the character has several viable builds. 

Moreover, the game is still in early access. If the game is made easier or harder in the future, the mod may be updated accordingly.

tl;dr Balancing is hard, never perfect and any change may accidentally make the mod too easy/hard. Depending on feedback, some cards may be adjusted accordingly. 

## Why Blue and Black?

"Patchouli, Elemental Alchemist" is a Blue and Black Marisa card.

There is an argument for making Patchouli a Blue, Black, Red character. However, we have yet to get a tricolor into the game as reference.

## How frequently will this mod be updated?

This will depend on feedback and my availability.

## Will X language be added?

Nothing is planned at the moment. If you want to translate the mod in another language, any help is welcome. 

## How can I help with the mod?

If you want to help with the mod:
* Feedback, balance and card suggestions are welcome.
* As stated in the section above, any help regarding translation would be appreciated.

## Is the mod's code on github?

The code will be published on gitlab at a later date.